PT BIA - Bug #2265

Perubahan Tarif Premi CPO
06/19/2023 03:55 PM - fernando sergio rumbayan

Status: QA Test Start date: 06/19/2023
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Mba yomm,

Mbaaa yom, Tolong untuk Tarif Premi CPO ada perubahan dalam penamaan Tipe mbaaa

Tabel : CTARIFCPO

WIN-PHETIO259)H....0.5DATATAELEFIELD WIN-PHETIO259/H....v - dbo.CTARIFCPO £ > Eee]Keli el I SR - s S = R )
StartDate EndDate TipeCPO FieldMame Deskripsi TarifHariKerja TarifHariLibur CreateBy CreateDate
» 20000101 99991231 PKS010VER PK501 PKS0TOVER 4,00 8,00 fic 20221124114253
20000101 99991231 PKS0TUMDER PK501 PKSOTUMDER 3,30 6,60 fio 20221124114213
. 20000101 99991231 PK5020VER PK502 PKS02ZOVER 6,80 13,60 fic 20221124114253
20000101 99991231 PK50ZUMDER PK502 PKS02ZUMDER 5,50 11,00 fic 20221124114143
. 20000101 99991231 PKS030VER PK503 PKS030OVER 8,00 16,00 fio 20221124114253
20000101 99991231 PKSDO3UNDER  PKS03 PKSDO3UNDER 6,40 12,80 fio 20221124114145
* .NULL NULL NULL NULL NULL NULL NULL NULL NULL
Terima Kasih...
History

#1 - 06/22/2023 03:52 PM - Tri Rizqgiaty
- File CBIATMTOPYCPOTARIF_20230622.sql added

- Status changed from Assigned to Developing

Fixing :
1. Execute SP : CBIATMTOPYCPOTARIF_20230622.sql
#2 - 06/22/2023 03:52 PM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

Files
clipboard-202306191554-etwxp.png 21.9KB 06/19/2023 fernando sergio rumbayan
CBIATMTOPYCPOTARIF_20230622.sq] 6.38 KB 06/22/2023 Tri Rizqiaty
